Nuvola Apps Runtime
===================

About Nuvola
------------

**Nuvola Apps Runtime™** is a runtime for semi-sandboxed web apps providing more native user experience and tighter
integration with Linux desktop environments than usual web browsers can offer. It tries to feel and look
like a native application as much as possible.
Nuvola™ mostly specializes on music streaming web apps (e.g. Google Play Music, Spotify, Amazon Music, Deezer,
nd more), but progress is being made to support generic web apps (e.g. Google Calendar, Google Keep, etc.).

**Features of Nuvola:** Desktop launchers, integration with media applets (e.g. in GNOME Shell and Ubuntu sound menu),
Unity launcher quick list actions, lyrics fetching, Last.fm audio scrobbler, tray icon, desktop notifications,
media keys binding, password manager, remote control over HTTP and more.


Installation
------------

Install the [genuine cross-distribution flatpak packages](https://nuvola.tiliado.eu/).

Support
-------

Follow [Bug reporting guidelines](https://github.com/tiliado/nuvolaruntime/wiki/Bug-Reporting-Guidelines).

News
----

  * Follow [Nuvola News blog](https://medium.com/nuvola-news) to get latest news for users.
  * Follow [Nuvola Devel mailing list](https://groups.google.com/d/forum/nuvola-player-devel) to get latest news for
    developers and packagers.
  * Read [changelog](./CHANGELOG.md) to find out more about recent changes.

Contributing
------------

We are looking for *core developers* as well as for *script maintainers*.
See [Contributing information](CONTRIBUTING.md) for details.

Building
--------

Follow [building instructions](./BUILD.md) to build Nuvola from source code.

Legal
-----

### Trademark

  * Nuvola™, Nuvola Player™, Nuvola Apps™, Nuvola Apps Runtime™ are trademarks held by Jiří Janoušek,
    the founder of Nuvola project. You should not use these trademarks without permission.
  * Nuvola Apps Runtime software is not affiliated with the Nuvola icon theme.

### Copyright

  * Copyright 2011-2018 Jiří Janoušek <janousek.jiri@gmail.com> and other Nuvola contributors
  * Licensed under the [BSD-2-Clause license](./LICENSE)

